## tractor 3.14

=== debian/changelog ===
tractor (3.14-2) unstable; urgency=medium

  * Move package to unstable
  * update standards version

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Fri, 19 Aug 2022 04:15:05 +0430

tractor (3.14-1) experimental; urgency=medium

  * Closes: #1010267

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Mon, 25 Jul 2022 13:40:00 +0430
