=== debian/control ===
Source: tractor
Maintainer: Danial Behzadi <dani.behzi@ubuntu.com>
Section: net
Priority: optional
Homepage: https://framagit.org/tractor/tractor
Vcs-Git: https://salsa.debian.org/danialbehzadi/tractor.git
Vcs-Browser: https://salsa.debian.org/danialbehzadi/tractor
Standards-Version: 4.6.1.0
Build-Depends: debhelper (>=13), debhelper-compat (= 13), dh-python, python3, python3-setuptools
Rules-Requires-Root: no

Package: tractor
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, bash (>=4), libglib2.0-bin, obfs4proxy, tor
Description: Setup an onion routing proxy
 This package uses Python stem library to provide
 a connection through the onion router and set up
 proxy in user session, so you don't have to mess
 up with TOR on your system anymore.
