=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export PYBUILD_NAME=tractor
export PYBUILD_VERSIONS=3

%:
	dh $@ --with python3 --buildsystem=pybuild
