## tractor 4.0

=== debian/changelog ===
tractor (4.0-1) unstable; urgency=medium

  [ Danial Behzadi ]
  * New upstream version 4.0

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Sun, 04 Dec 2022 14:53:37 +0330
