## tractor 4.0.1

=== debian/changelog ===
tractor (4.0.1-1) unstable; urgency=medium

  * New upstream version 4.0.1

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Wed, 04 Jan 2023 15:04:51 +0330

tractor (4.0-2) unstable; urgency=medium

  * Upgrade standard to 4.6.2
  * Fix bash completion. Closes: #1027892

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Wed, 04 Jan 2023 14:43:18 +0330
