=== debian/control ===
--- 
+++ 
@@ -7,11 +7,10 @@
 Vcs-Browser: https://salsa.debian.org/danialbehzadi/tractor
 Standards-Version: 4.6.2
 Build-Depends:
- debhelper (>=13),
  debhelper-compat (= 13),
  dh-python,
  python3,
- python3-setuptools,
+ flit,
 Rules-Requires-Root: no
 
 Package: tractor
