=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export PYBUILD_NAME=tractor
export PYBUILD_VERSIONS=3
PKGDIR=$(CURDIR)/debian/tractor/

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	mkdir -p $(PKGDIR)/usr/share/bash-completion/completions/
	install -m0644 -p $(CURDIR)/tractor/tractor-completion \
		$(PKGDIR)/usr/share/bash-completion/completions/tractor

override_dh_clean:
	dh_clean
	-$(RM) -r traxtor.egg-info
