## tractor 4.3.1

=== debian/changelog ===
tractor (4.3.1-1) unstable; urgency=medium

  * New upstream version 4.3.1

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Tue, 09 Jan 2024 18:55:47 +0330

tractor (4.3.0-1) unstable; urgency=medium

  * New upstream version 4.3.0

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Sat, 06 Jan 2024 03:54:40 +0330

tractor (4.2.1-1) unstable; urgency=medium

  * New upstream version 4.2.1

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Sat, 30 Dec 2023 20:45:21 +0330

tractor (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Sat, 30 Dec 2023 20:24:47 +0330
