=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Maintainer: Danial Behzadi <dani.behzi@ubuntu.com>
 Section: net
 Priority: optional
-Homepage: https://framagit.org/tractor/tractor
+Homepage: https://tractor.frama.io/tractor/
 Vcs-Git: https://salsa.debian.org/danialbehzadi/tractor.git
 Vcs-Browser: https://salsa.debian.org/danialbehzadi/tractor
 Standards-Version: 4.6.2
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3,
- flit,
+ python3-setuptools,
 Rules-Requires-Root: no
 
 Package: tractor
