## tractor 4.5.1

=== debian/changelog ===
tractor (4.5.1-1) unstable; urgency=medium

  * Move obfs4proxy to Recommends along with snowflake-client.
  * New upstream version 4.5.1

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Wed, 21 Feb 2024 22:49:00 +0330

tractor (4.5.0-1) unstable; urgency=medium

  * New upstream version 4.5.0

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Tue, 13 Feb 2024 01:59:56 +0330

tractor (4.4.1-1) unstable; urgency=medium

  * New upstream version 4.4.1

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Sat, 27 Jan 2024 05:00:05 +0330

tractor (4.4.0-1) unstable; urgency=medium

  * New upstream version 4.4.0

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Thu, 18 Jan 2024 20:37:10 +0330
