=== debian/control ===
--- 
+++ 
@@ -21,8 +21,12 @@
  ${python3:Depends},
  bash (>=4),
  libglib2.0-bin,
+ tor,
+Recommends:
  obfs4proxy,
- tor,
+ snowflake-client,
+Breaks:
+ carburetor (<=4.4.0),
 Description: Setup an onion routing proxy
  This package uses Python stem library to provide
  a connection through the onion router and set up
