=== debian/watch ===
version=4
 https://framagit.org/tractor/tractor/-/tags?sort=updated_desc archive/@ANY_VERSION@/tractor-\d\S*@ARCHIVE_EXT@
