## tractor 5.0.0

=== debian/changelog ===
tractor (5.0.0-1) unstable; urgency=medium

  * New upstream version 5.0.0
  * d/control: Update standards version to 4.7.0.  No changes needed.
  * d/watch: Fix watch error.

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Tue, 10 Dec 2024 14:40:13 +0330
