=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Homepage: https://tractor.frama.io/tractor/
 Vcs-Git: https://salsa.debian.org/danialbehzadi/tractor.git
 Vcs-Browser: https://salsa.debian.org/danialbehzadi/tractor
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -26,7 +26,7 @@
  obfs4proxy,
  snowflake-client,
 Breaks:
- carburetor (<=4.4.0),
+ carburetor (<<5.0.0),
 Description: Setup an onion routing proxy
  This package uses Python stem library to provide
  a connection through the onion router and set up
