## tractor 5.1.0

=== debian/changelog ===
tractor (5.1.0-1) unstable; urgency=medium

  * Add Salsa CI file.
  * New upstream version 5.1.0
  * d/control: Update standards version to 4.7.2.  No changes needed.

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Fri, 11 Apr 2025 03:50:32 +0330
