=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Homepage: https://tractor.frama.io/tractor/
 Vcs-Git: https://salsa.debian.org/danialbehzadi/tractor.git
 Vcs-Browser: https://salsa.debian.org/danialbehzadi/tractor
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
