=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export PYBUILD_NAME=tractor
PKGDIR=$(CURDIR)/debian/tractor/

%:
	dh $@ --with python3 --buildsystem=pybuild
