=== debian/watch ===
# Compulsory line, this is a version 4 file.
version=4
opts="searchmode=plain" \
 https://framagit.org/tractor/@PACKAGE@/-/tags?sort=updated_desc archive/\d[\d.]+/@PACKAGE@-@ANY_VERSION@.tar.bz2
