## tractor 5.2.0

=== debian/changelog ===
tractor (5.2.0-1) unstable; urgency=medium

  * New upstream version 5.2.0
  * Use GNOME packaging standards.
  * d/watch: Update watch file to version 5.
  * d/control: Update standards version to 4.7.3.  No changes needed.

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Wed, 28 Jan 2026 14:23:48 +0330
