=== debian/watch ===
Version: 5
Template: Gitlab
Dist: https://framagit.org/tractor/tractor
